<?php

namespace App\Filament\Admin\Resources\InternalCharacteristics\Pages;

use App\Filament\Admin\Resources\InternalCharacteristics\InternalCharacteristicsResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListInternalCharacteristics extends ListRecords
{
    protected static string $resource = InternalCharacteristicsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
